Bug 66430 - installer hangs while checking partitions
installer hangs while checking partitions
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-10 10:00 EDT by Need Real Name
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-06-10 10:00:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT)

Description of problem:
After choosing the install option (e.g., text or <Return> for the graphical 
default), the installer hangs while checking partions on a 20 Gig Maxtor drive. 
Also, there is an LBA Pro BIOS extender so that the motherboard sees the HD.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot the install CD
2. Choose any option on the first menu (e.g., <Return> for default install).
3.
	

Actual Results:  As the installer loads, it checks partitions on hda (1.1 Gig) 
OK, then hangs while checking partitions on hdc (20 Gig HD).

Expected Results:  Installer should load and execute.

Additional info:

I have a DataExpert 8551 motherboard with an LBA Pro BIOS extender to
allow the MB to see the full capacity of the 20Gig Maxtor HD.
Comment 1 Jeremy Katz 2002-06-10 11:53:24 EDT
Are there any messages from the kernel on tty4 when the install hangs?
Comment 2 Need Real Name 2002-06-18 16:39:21 EDT
No, there are no comments from tty4 when it hangs.

Comment 3 Jeremy Katz 2002-06-21 17:19:30 EDT
Do you have a shell on tty2 when it hangs?  If so, could you do 'mknod /tmp/hdc'
and then 'parted /tmp/hdc' ?
Comment 4 Need Real Name 2002-07-03 12:24:53 EDT
The hang occurs before the kernel is running. There are no tty shells running.
Comment 5 Michael Fulbright 2002-07-15 12:55:47 EDT
To confirm - the hang occurs while the kernel is booting and before you are
prompted by the text 'welcome'  screen?
Comment 6 Michael Fulbright 2002-08-13 12:07:51 EDT
Closing due to inactivity - please reopen if you have additional information
regarding this issue report.
Comment 7 Red Hat Bugzilla 2006-02-21 13:49:04 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.